Bug 253002 - Add Stepan Kasal to perl maintainers
Summary: Add Stepan Kasal to perl maintainers
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-16 15:41 UTC by Robin Norwood
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 02:17:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Robin Norwood 2007-08-16 15:41:52 UTC
Stepan Kasal of Red Hat has been assigned to work on some perl bugs for us. 
Please add him to the package maintainers for perl:

Package Change Request
======================
Package Name: perl
Updated Fedora Owners: rnorwood, corsepiu, spot, kasal

Comment 1 Kevin Fenzi 2007-08-16 16:44:56 UTC
cvs done. 


Note You need to log in before you can comment on or make changes to this bug.